Platform Instance
Get a list of Platform objects. Platforms have a 1:1 mapping with Observations.
### Available end points:
- `/platforms/` - Will list all Platforms in the database
- `/platforms.json` - Will return all Platforms in json format
- `/platforms/<object_id>/` - Returns Platforms object with that id
### Available Methods:
- `GET`
- `HEAD`
### Available filters:
- `title`
- `uuid`
- `keywords`
- `platformType`
### How to use filters:
- `/platforms/?title__startwith!=Instrument.title: DETAILS NEEDED`
- `/platforms/?uuid=ca06054a34a6f4a72a87e3390a8136492`
- `/platforms.json?instrumentType=radiometer`
GET /api/v2/platforms/44158/?format=api
{ "ob_id": 44158, "uuid": "c7610515b82b4bd593c1d5f2f83798af", "title": "Spire View Airfield, Wiltshire", "abstract": "Spire View Airfield, Coombe Bissett, Wiltshire is a small farm strip located 5 miles out of Salisbury and 2 miles out of the village of Coombe Bissett. The Airfield has 2 grass runways one North South and an East West which are just under 500 metres in length. This site was used as a radiosonde launch site during the WesCon - Observing the Evolving Structures of Turbulence (WOEST) campaign in 2023.", "keywords": "spire-view", "identifier_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/identifiers/13321/?format=api" ], "platformType": "land_station", "parentPlatform": [], "childPlatform": [], "responsiblepartyinfo_set": [ "https://api.catalogue.ceda.ac.uk/api/v2/rpis/211182/?format=api" ] }